Page 1 of 1

Cliche varsler ændringer omkring deres PHP servere

Posted: Thu Jun 19, 2014 8:49 am
by kdbj
Jeg har fået besked fra min udbyder Clichehosting, at de her til sommer vil opdaterer deres servere fra php 5.3 til php 5.5 og at man skal sørge for at ens side kan vises i php 5.5. Kører man med seneste version af f.eks. joomla burder der ikke være noget problem, men vi vil ikke garanterer noget.

Jeg har tjekket mine joomla sites. De er opdateret til seneste joomla version, men er alle basseret på php 5.3 og ikke php 5.5.

Jeg har skrevet til cliches support og fået svar retur, at det ikke skulle give problemer, men de vil som nævnt ikke garanterer noget.

Så er det vel blot at læne sig tilbage og afvente hvad der sker - efter man har taget back up af sin(e) side(r) !!!!!

Re: Cliche varsler ændringer omkring deres PHP servere

Posted: Sun Jun 29, 2014 6:56 pm
by Sonderup
Hvilken Joomla version kører dine sites med?

Re: Cliche varsler ændringer omkring deres PHP servere

Posted: Wed Jul 09, 2014 3:06 am
by kdbj
Joomla 2.5.22

Re: Cliche varsler ændringer omkring deres PHP servere

Posted: Thu Jul 17, 2014 5:57 pm
by Sonderup
Tror nu nok, at Joomla 2.5 vil kunne håndtere PHP 5.5 - har dog ikke selv testet det.

Det er muligt, at du vil opleve nogle fejl på hjemmesiden alt efter, hvad du har af udvidelser.